Jump to content
Sign in to follow this  
jager

Auto update isn't working

Recommended Posts

jager

I'm using 2.1.3 Framework Developer right now. I have a message at the top of my admin page saying 2.1.5 is available and that I should update now. When I choose the update now option, Wordpress tells me there are no updates available for my theme (though at the top of the page it still tells me that I should upgrade. Looks like the only option is to download and manually install. Any idea why my auto-update isn't working? Any help appreciated. Thanks! -jager

Share this post


Link to post
Share on other sites
WebWerx
@jager: You need to login into your PL account. Are you?

Share this post


Link to post
Share on other sites
jager
Yep, it says: Successfully logged in as "[my username]" to PageLines with a secured connection. Developer edition enabled.

Share this post


Link to post
Share on other sites
Danny
Hi Jager, You have installed PageLines Framework incorrectly, this is why the update is not working. You have installed/uploaded PageLines Framework like this: /wp-content/themes/pagelines/pagelines/style.css It needs to be installed so that the directory looks like this: /wp-content/themes/pagelines/style.css

Please search our forums, before posting!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×